﻿body
{
    margin:0px;
    overflow:hidden;
    background-color:white;
    color:black;
    font-family:sans-serif;
}

body:hover
{
    background-color:#f8ec97;
}

a
{
    text-decoration:none;
    color:black;
}

#TextAdContainer
{
    display: table-cell;
    vertical-align:middle;    
    width:180px;
    height:148px;
    text-align:center;
    padding:0px 5px;  
    border:1px solid black  
}

#TextAdTitle
{
    font-size:16px;
    font-weight:bold;
    max-width:168px;
}

#TextAdText
{
    font-size:14px; 
    max-width:168px;           
}

#TextAdDisplayURL
{
    font-size:11px;
    color:blue;
    max-width:168px;
}